PDA

View Full Version : vBET 4.22 and vBSEO 3.5.1 not compatible?



StarBuG
25-06-10, 11:05
Hi

Since vBSEO updated to 3.5.1 they introduced changes to the handling of blogs fully supporting canonical URLS and other changes.

This means some files have changed and the file edits don't work as mentioned in the readme file.

When will there be an update to vBET beeing fully compatible with vBSEO 3.5.1 so that I can install it?

Please advice

StarBuG

vBET
26-06-10, 23:49
Thanks for note. We will check it and update integration instructions :) We do not know yet how many changes vBSEO made in mentioned area, so it is hard to give solution date. We will working on it after weekend :)

StarBuG
29-06-10, 09:05
How is the progress?

kamilkurczak
29-06-10, 11:41
hello,

We have a lot of work with the new version vBET. Tomorrow I will try to finish testing it.

Thank you for your patience:)

kamilkurczak
30-06-10, 20:36
vBET is compatible with vBSEO 3.5.1. I tested it on a test forum.

StarBuG
03-07-10, 10:28
Can you then please update the upgrade/integration instructions so that we can install vBSEO 3.5.1

The search and replace File changes in the manual are not for vBSEO 3.5.1

StarBuG
04-07-10, 10:43
Hmm

I remember a time when support here was faster.

vBET
04-07-10, 23:05
Sorry - at weekend things which are not urgent can wait sometimes little more.

I know that you started thread more that one week ago, but as I see Kamil confirmed it working. If he miss something, then please point exactly which part of readme.html is not correct for vBSEO 3.5.1 - it will help us to help you faster :)

StarBuG
05-07-10, 09:57
Ok I missed that he updated the instructions during this request.

A note about that here would've been nice though ;)

kamilkurczak
05-07-10, 17:33
I checked it again.
All instructions concerning the integration of the vBSEO-351 are up to date.

You must edit two files: functions_vbseo_createurl.php and functions_vbseo_url.php.

All the functions that you need to edit are in these files.

vBSEO-351 has the same options like those which are described in readme.html

:)

AfrikaansAlbanianArabicBelarusianBulgarianCatalanChineseCroatianCzechDanishDutchEnglishEstonianFilipinoFinnishFrenchGalicianGermanGreekHaitian CreoleHebrewHindiHungarianIcelandicIndonesianIrishItalianJapaneseKoreanLatvianLithuanianMacedonianMalayMalteseNorwegianPersianPolishPortugueseRomanianRussianSerbianSlovakSlovenianSpanishSwahiliSwedishTaiwaneseThaiTurkishUkrainianVietnameseWelshYiddish
Translations supported by vBET Translator 4.9.99